<record name="Backgrounds" fixed="true">
  <flags id="event_target" value="scrn"/>
  
  <list id="items">
    <record id="sbg0">
      <string id="text" value="Default" />
      <flags id="event_id" value="bgs0"/>
      <flags id="event_target" value="bgs0"/>
    </record>

    <record id="sbg1">
      <string id="text" value="OSX" />
      <flags id="event_id" value="bgs1"/>
      <flags id="event_target" value="bgs1"/>
    </record>

    <record id="sbg2">
      <string id="text" value="Ball" />
      <flags id="event_id" value="bgs2"/>
      <flags id="event_target" value="bgs2"/>
    </record>

    <record id="sbg3">
      <string id="text" value="Stadium" />
      <flags id="event_id" value="bgs3"/>
      <flags id="event_target" value="bgs3"/>
    </record>

    <record id="sbg4">
      <string id="text" value="Vista" />
      <flags id="event_id" value="bgs4"/>
      <flags id="event_target" value="bgs4"/>
    </record>
  </list>
</record>